ผู้เขียน หัวข้อ: เกี่ยวกับ MySQL4.1  (อ่าน 5695 ครั้ง)

0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้

ออฟไลน์ มดตานอย ครับ..

  • Hero Member
  • *****
  • กระทู้: 3,137
  • Respect: 0
    • ดูรายละเอียด
เกี่ยวกับ MySQL4.1
« เมื่อ: ตุลาคม 17, 2006, 22:30:45 PM »
0
1.อยากทราบว่า   HOSxP   จะใช้ได้กับ  MySQL4.1.21  หรือไม่ครับ
2.Packet  ต่างๆของ  MySQL ที่จำเป็นมีอะไรบ้างครับ
3.ความหมาย  ของ MySQL  ที่เป็น   i386   ,  glibc-2.3  , x86_64   คืออะไรครับ
  ขอบคุณครับ

Nakhonphanom Hospital

MR.Tanoy999 ผู้ใช้งานทั่วไป
tanoy999-at-gmail-dot-com
เริ่ม  1 ตุลาคม 2549  โดย  BMS

ออฟไลน์ manoi

  • Hero Member
  • *****
  • กระทู้: 8,656
  • Respect: +164
    • ดูรายละเอียด
    • HOSxP Community Center
Re: เกี่ยวกับ MySQL4.1
« ตอบกลับ #1 เมื่อ: ตุลาคม 17, 2006, 23:04:43 PM »
0
ใช้กับ 4.1.21 ได้ครับ

i386 หมายถึงสำหรับทำงานกับเครื่องคอมพิวเตอร์ที่มี cpu สถาปัตยกรรม 80386 เป็นต้นมาครับ (ตั้งแต่ Intel 80386,80486,Pentium, Celeron, ... เป็นต้นมา และของ AMD ก็ใช้ได้เช่นเดียวกัน)

glibc หมายถึง GNU C Library ครับ เป็น Library พื้นฐานที่จำเป็นสำหรับเรียกใช้งานโปรแกรมต่างๆของ Linux ตัวเลขด้านหลังของ glibc เป็นรุ่นของ glibc ครับ ซึ่งหาก download mysql สำหรับ glibc 2.3 ก็ต้องนำไปใช้กับ Linux ที่มี Glibc version 2.3 หรือสูงกว่าครับ วิธีการหาว่าระบบที่ใช้อยู่ใช้ glibc รุ่นไหนสามารถทำได้โดยใช้คำสั่ง
โค๊ด: [Select]
getconf GNU_LIBC_VERSION

ส่วน x86_64 หมายถึงสำหรับใช้งานกับ CPU ที่มีสถาปัตยกรรมเป็น 64 bit ครับ เช่น Intel EMT64 หรือ AMD 64 bit

Package สำคัญของ MySQL ที่ต้อง download มาได้แก่
- share
- client
- server

ตัวอย่างชื่อ file เช่น
MySQL-share-4.1.19-0.glibc23.i386.rpm
MySQL-client-4.1.19-0.glibc23.i386.rpm
MySQL-server-4.1.19-0.glibc23.i386.rpm
« แก้ไขครั้งสุดท้าย: ตุลาคม 17, 2006, 23:06:47 PM โดย manoi »
HOSxP Project Manager / Cheif Developer / BMS MD